.post .title, .page .title  { position:relative; margin: 0 0 15px; padding: 20px 0; font: bold 10px Helvetica, Arial, sans-serif; text-transform: none; border-style: solid; border-width: 1px 0; }

.entry table td 	{padding: 15px 5px 5px 15px;border: 0px solid #e6e6e6;}

.post .title, .page .title {
position: relative;
margin: 0 0 15px;
padding: 20px 0;
font: bold 20px Helvetica, Arial, sans-serif;
text-transform: none;
border-style: solid;
border-width: 1px 0;
}
.biz-title	{font-size: 20px}
.jetpack-image-container {padding:0px; margin:0px}

.gform_wrapper .top_label .gfield_label {padding-right: 20px; width: 600px; margin: 5px 0px 4px !important;}

input, textarea { padding: 5px; border-color: #000000 #000000 #000000 #000000; border-width:1px; border-style:solid; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius:5px; color: #000000; }

.shortcode-tabs ul.tab_titles li.nav-tab a		{color: #233bd9;
display: block;
float: left;
padding: 10px 20px 10px 20px;
text-transform: uppercase;
font: 15px/30px sans-serif;}

.tab-shopping .biz-directory 		{float: left;width: 100%}
.tab-dining .biz-directory 		{float: left;width: 100%}
.tab-beauty .biz-directory 		{float: left;width: 100%}
.tab-fitness .biz-directory 		{float: left;width: 100%}
.tab-services .biz-directory 		{float: left;width: 100%}
div.post-meta				{display: none;}
div#recent-news-filter			{display: none;}
#header					{padding: 15px 0 15px;}
div#navigation.col-full.left		{margin-bottom: 15px;}
#content.special-single #post-entries {
    margin: 0 0 0 0;
}

#share-buttons			{float: left;}
#share-buttons	img { margin: 7px;}


.button_wine {
  background-color: #004A7F;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: none;
  color: #FFFFFF;
  cursor: pointer;
  display: inline-block;
  font-family: Arial;
  font-size: 20px;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
}
@-webkit-keyframes glowing {
  0% { background-color: #B20000; -webkit-box-shadow: 0 0 3px #B20000; }
  50% { background-color: #FF0000; -webkit-box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #B20000; -webkit-box-shadow: 0 0 3px #B20000; }
}

@-moz-keyframes glowing {
  0% { background-color: #B20000; -moz-box-shadow: 0 0 3px #B20000; }
  50% { background-color: #FF0000; -moz-box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #B20000; -moz-box-shadow: 0 0 3px #B20000; }
}

@-o-keyframes glowing {
  0% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
  50% { background-color: #FF0000; box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
}

@keyframes glowing {
  0% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
  50% { background-color: #FF0000; box-shadow: 0 0 40px #FF0000; }
  100% { background-color: #B20000; box-shadow: 0 0 3px #B20000; }
}

.button_wine {
  -webkit-animation: glowing 1500ms infinite;
  -moz-animation: glowing 1500ms infinite;
  -o-animation: glowing 1500ms infinite;
  animation: glowing 1500ms infinite;
}